package movierental.MoviePriceCalculation;

public class NewReleaseMoviePriceCalculation implements MoviePriceCalculationStrategy {
    @Override
    public double calculatePrice(int daysRented) {
        return daysRented * 3;
    }
}
